<?xml version="1.0" encoding="UTF-8" ?>
<resources>
    <!--分割线粗细-->
    <dimen name="divide_line_stroke_width">0.5dp</dimen>
    <dimen name="platform_default_dis_size_micro">4dp</dimen>
    <dimen name="platform_default_dis_size_small">6dp</dimen>
    <dimen name="platform_default_dis_size">8dp</dimen>
    <dimen name="platform_default_dis_size_big">10dp</dimen>
    <dimen name="platform_default_dis_size_large">12dp</dimen>
    <dimen name="platform_default_dis_size_huge">14dp</dimen>
    <dimen name="platform_default_text_size_small">12sp</dimen>
    <dimen name="platform_default_text_size">14sp</dimen>
    <dimen name="platform_default_text_size_big">16sp</dimen>
    <dimen name="platform_default_text_size_large">18sp</dimen>
    <dimen name="platform_jump_text_view_min_height">55dp</dimen>
    <dimen name="jump_text_view_icon_size">25dp</dimen>

    <!--TitleBar高度-->
    <dimen name="platform_title_bar_height">45dp</dimen>
    <dimen name="platform_action_bar_height">48dip</dimen>

    <!--Common SP -->
    <dimen name="platform_sp_12">12sp</dimen>
    <dimen name="platform_sp_14">14sp</dimen>
    <dimen name="platform_sp_16">16sp</dimen>

    <!--Common DP-->
    <dimen name="platform_dp_05">0.5dp</dimen>
    <dimen name="platform_dp_1">1dp</dimen>
    <dimen name="platform_dp_2">2dp</dimen>
    <dimen name="platform_dp_3">3dp</dimen>
    <dimen name="platform_dp_4">4dp</dimen>
    <dimen name="platform_dp_5">5dp</dimen>
    <dimen name="platform_dp_6">6dp</dimen>
    <dimen name="platform_dp_7">7dp</dimen>
    <dimen name="platform_dp_8">8dp</dimen>
    <dimen name="platform_dp_9">9dp</dimen>
    <dimen name="platform_dp_10">10dp</dimen>
    <dimen name="platform_dp_11">11dp</dimen>
    <dimen name="platform_dp_12">12dp</dimen>
    <dimen name="platform_dp_13">13dp</dimen>
    <dimen name="platform_dp_14">14dp</dimen>
    <dimen name="platform_dp_15">15dp</dimen>
    <dimen name="platform_dp_16">16dp</dimen>
    <dimen name="platform_dp_17">17dp</dimen>
    <dimen name="platform_dp_18">18dp</dimen>
    <dimen name="platform_dp_19">19dp</dimen>
    <dimen name="platform_dp_20">20dp</dimen>
    <dimen name="platform_dp_21">21dp</dimen>
    <dimen name="platform_dp_22">22dp</dimen>
    <dimen name="platform_dp_23">23dp</dimen>
    <dimen name="platform_dp_24">24dp</dimen>
    <dimen name="platform_dp_25">25dp</dimen>
    <dimen name="platform_dp_26">26dp</dimen>
    <dimen name="platform_dp_27">27dp</dimen>
    <dimen name="platform_dp_28">28dp</dimen>
    <dimen name="platform_dp_29">29dp</dimen>
    <dimen name="platform_dp_30">30dp</dimen>
    <dimen name="platform_dp_31">31dp</dimen>
    <dimen name="platform_dp_32">32dp</dimen>
    <dimen name="platform_dp_33">33dp</dimen>
    <dimen name="platform_dp_34">34dp</dimen>
    <dimen name="platform_dp_35">35dp</dimen>
    <dimen name="platform_dp_36">36dp</dimen>
    <dimen name="platform_dp_37">37dp</dimen>
    <dimen name="platform_dp_38">38dp</dimen>
    <dimen name="platform_dp_40">40dp</dimen>
    <dimen name="platform_dp_48">48dp</dimen>
    <dimen name="platform_dp_60">60dp</dimen>
    <dimen name="platform_dp_64">64dp</dimen>
    <dimen name="platform_dp_88">88dp</dimen>
    <dimen name="platform_dp_99">99dp</dimen>
    <dimen name="platform_dp_115">115dp</dimen>
    <dimen name="platform_dp_127">127dp</dimen>

</resources>
